<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Counter Singed --></label>
    <name>Counter_Singed__c</name>
</CustomFieldTranslation>
